Tue, 20 Apr 2021 01:15:57 UTC | login

Information for RPM pacemaker-libs-devel-2.0.0-4.el7.ppc64le.rpm

ID148208
Namepacemaker-libs-devel
Version2.0.0
Release4.el7
Epoch
Archppc64le
SummaryPacemaker development package
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs-devel package contains headers and shared libraries for developing tools for Pacemaker.
Build Time2018-11-16 16:16:33 GMT
Size130420
da5852dc6678e73271164ce81986be9f
LicenseGPLv2+ and LGPLv2+
Buildrootcloud7-openstack-stein-el7-build-52640-188197
Provides
pacemaker-libs-devel = 2.0.0-4.el7
pacemaker-libs-devel(ppc-64) = 2.0.0-4.el7
pkgconfig(pacemaker) = 2.0.0-4.el7
pkgconfig(pacemaker-cib) = 2.0.0-4.el7
pkgconfig(pacemaker-cluster) = 2.0.0-4.el7
pkgconfig(pacemaker-fencing) = 2.0.0-4.el7
pkgconfig(pacemaker-lrmd) = 2.0.0-4.el7
pkgconfig(pacemaker-pengine) = 2.0.0-4.el7
pkgconfig(pacemaker-service) = 2.0.0-4.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
bzip2-devel(ppc-64)
corosynclib-devel(ppc-64) >= 2.0.0
glib2-devel(ppc-64)
libcib.so.27()(64bit)
libcrmcluster.so.29()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
liblrmd.so.28()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.27()(64bit)
libpengine.so.27()(64bit)
libqb-devel(ppc-64)
libstonithd.so.26()(64bit)
libtool-ltdl-devel(ppc-64)
libtransitioner.so.25()(64bit)
libuuid-devel(ppc-64)
libxml2-devel(ppc-64)
libxslt-devel(ppc-64)
pacemaker-cluster-libs(ppc-64) = 2.0.0-4.el7
pacemaker-cts = 2.0.0-4.el7
pacemaker-libs(ppc-64) = 2.0.0-4.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 51 >>>
Name ascending sort Size
/usr/include/pacemaker4096
/usr/include/pacemaker/crm4096
/usr/include/pacemaker/crm/attrd.h1641
/usr/include/pacemaker/crm/cib4096
/usr/include/pacemaker/crm/cib.h5841
/usr/include/pacemaker/crm/cib/util.h3348
/usr/include/pacemaker/crm/cluster.h6213
/usr/include/pacemaker/crm/common4096
/usr/include/pacemaker/crm/common/ipc.h3003
/usr/include/pacemaker/crm/common/iso8601.h4463
/usr/include/pacemaker/crm/common/logging.h12096
/usr/include/pacemaker/crm/common/mainloop.h4370
/usr/include/pacemaker/crm/common/results.h5407
/usr/include/pacemaker/crm/common/util.h5275
/usr/include/pacemaker/crm/common/xml.h13649
/usr/include/pacemaker/crm/compatibility.h8076
/usr/include/pacemaker/crm/crm.h6101
/usr/include/pacemaker/crm/lrmd.h20472
/usr/include/pacemaker/crm/msg_xml.h15383
/usr/include/pacemaker/crm/pengine4096
/usr/include/pacemaker/crm/pengine/common.h4431
/usr/include/pacemaker/crm/pengine/complex.h2486
/usr/include/pacemaker/crm/pengine/remote.h1736
/usr/include/pacemaker/crm/pengine/rules.h3154
/usr/include/pacemaker/crm/pengine/status.h15902
/usr/include/pacemaker/crm/services.h14342
/usr/include/pacemaker/crm/stonith-ng.h16648
/usr/include/pacemaker/crm/transition.h4058
/usr/include/pacemaker/crm_config.h2627
/usr/lib64/libcib.so16
/usr/lib64/libcrmcluster.so23
/usr/lib64/libcrmcommon.so22
/usr/lib64/libcrmservice.so23
/usr/lib64/liblrmd.so17
/usr/lib64/libpe_rules.so21
/usr/lib64/libpe_status.so22
/usr/lib64/libpengine.so20
/usr/lib64/libstonithd.so21
/usr/lib64/libtransitioner.so25
/usr/lib64/pkgconfig/pacemaker-cib.pc404
/usr/lib64/pkgconfig/pacemaker-cluster.pc848
/usr/lib64/pkgconfig/pacemaker-fencing.pc345
/usr/lib64/pkgconfig/pacemaker-lrmd.pc400
/usr/lib64/pkgconfig/pacemaker-pengine.pc842
/usr/lib64/pkgconfig/pacemaker-service.pc406
/usr/lib64/pkgconfig/pacemaker.pc829
/usr/share/doc/pacemaker-libs-devel-2.0.04096
/usr/share/doc/pacemaker-libs-devel-2.0.0/COPYING805
/usr/share/doc/pacemaker-libs-devel-2.0.0/ChangeLog182864
/usr/share/licenses/pacemaker-libs-devel-2.0.04096
Component of No Buildroots